echo migrating
python manage.py migrate

echo installing departments
python manage.py loaddata apps/fixtures/authentication/department.json

echo installing default users
python manage.py loaddata apps/fixtures/authentication/defaultuser.json

echo installing ticket priorities
python manage.py loaddata apps/fixtures/home/ticketpriority.json

echo installing ticket tags
python manage.py loaddata apps/fixtures/home/tickettag.json

echo installing default tickets
python manage.py loaddata apps/fixtures/home/defaulttickets.json

echo all done!